name = "BuildCraft|Silicon"
filename = "buildcraft-silicon-8.0.0.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "9f4bc1d3615c62bda2abc31f89b00cf45224add0"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 6376387
project-id = 231311
